## atheist 0.20091130

=== doc/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d _build/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help clean html dirhtml pickle json htmlhelp qthelp latex changes linkcheck doctest

all: latex
	$(MAKE) -C _build/latex all
	cp _build/latex/Atheist.pdf .

install: all html
	scp -r _build/html develsite:web/atheist/
	scp _build/latex/Atheist.pdf develsite:web/atheist/


help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html      to make standalone HTML files"
	@echo "  dirhtml   to make HTML files named index.html in directories"
	@echo "  pickle    to make pickle files"
	@echo "  json      to make JSON files"
	@echo "  htmlhelp  to make HTML files and a HTML help project"
	@echo "  qthelp    to make HTML files and a qthelp project"
	@echo "  latex     to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  changes   to make an overview of all changed/added/deprecated items"
	@echo "  linkcheck to check all external links for integrity"
	@echo "  doctest   to run all doctests embedded in the documentation (if enabled)"

clean:
	$(RM) -r _build/
html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) _build/html
	@echo
	@echo "Build finished. The HTML pages are in _build/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) _build/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in _build/dirhtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) _build/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) _build/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) _build/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in _build/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) _build/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in _build/qthelp, like this:"
	@echo "# qcollectiongenerator _build/qthelp/Atheist.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile _build/qthelp/Atheist.qhc"

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) _build/latex
	@echo
	@echo "Build finished; the LaTeX files are in _build/latex."
	@echo "Run \`make all-pdf' or \`make all-ps' in that directory to" \
	      "run these through (pdf)latex."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) _build/changes
	@echo
	@echo "The overview file is in _build/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) _build/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in _build/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) _build/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in _build/doctest/output.txt."


vclean: clean
	$(RM) Atheist.pdf

## atheist 0.20100416

=== doc/Makefile ===
--- 
+++ 
@@ -37,6 +37,8 @@
 
 clean:
 	$(RM) -r _build/
+	$(RM) Atheist.pdf
+
 html:
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) _build/html
 	@echo

## atheist 0.20100717

=== Makefile ===
clean:
	find . -name *.pyc | xargs rm
	find . -name *.pyo | xargs rm
	find . -name *~ | xargs rm
	$(MAKE) -C doc clean

=== debian/changelog ===
atheist (0.20100717-1) unstable; urgency=low

  * New upstream release

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Wed, 28 Jul 2010 16:28:44 +0200

atheist (0.20100630-1) UNRELEASED; urgency=low

  * New uptream release

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 29 Jun 2010 22:27:09 +0100

atheist (0.20100613-3) UNRELEASED; urgency=low

  * python-pycurl remove entirely

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Thu, 17 Jun 2010 13:23:13 +0200

atheist (0.20100613-2) UNRELEASED; urgency=low

  * Changed to python 2.5

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Wed, 16 Jun 2010 13:03:25 +0200

atheist (0.20100613-1) UNRELEASED; urgency=low

  * New upstream release

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 13 Jun 2010 22:15:50 +0200

atheist (0.20100523-1) UNRELEASED; urgency=low

  * New upstream release

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 01 Jun 2010 01:13:11 +0200

atheist (0.20100522-1.1) UNRELEASED; urgency=low

  * Non-maintainer upload
  * New upstream release

 -- David Villa Alises <David.Villa@uclm.es>  Sat, 22 May 2010 21:16:57 +0100

atheist (0.20100513-2) UNRELEASED; urgency=low

  * Documentation patch applied. Thanks to Ignacio. (Closes: #581178).

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 17 May 2010 10:36:22 +0200

atheist (0.20100513-1.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * general-use funcs from pyarco

 -- David Villa Alises <David.Villa@uclm.es>  Thu, 13 May 2010 19:43:58 +0100

atheist (0.20100511-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 11 May 2010 17:14:27 +0200

atheist (0.20100510-1) UNRELEASED; urgency=low

  * New upstream release.
  * Upstream bugfixes

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 10 May 2010 20:57:41 +0200

atheist (0.20100416-1) unstable; urgency=low

  * New upstream release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 03 May 2010 17:41:52 +0200

atheist (0.20100414-1.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * More minor bugfixes

 -- David Villa Alises <David.Villa@uclm.es>  Wed, 14 Apr 2010 11:34:50 +0200

atheist (0.20100413-3) UNRELEASED; urgency=low

  * Minor bugfixes

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 13 Apr 2010 21:34:36 +0200

atheist (0.20100413-2) UNRELEASED; urgency=low

  * Adapted for python2.6.
  * athcmd.py used instead ath_launcher.py.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 13 Apr 2010 19:20:10 +0200

atheist (0.20100413-1.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 13 Apr 2010 13:35:46 +0200

atheist (0.20100407-1.2) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- David Villa Alises <David.Villa@uclm.es>  Wed, 07 Apr 2010 12:07:46 +0200

atheist (0.20100305-2) unstable; urgency=low

  * libjs-jquery binary depend added.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 22 Mar 2010 11:58:29 +0100

atheist (0.20100305-1) unstable; urgency=low

  * New upstream release.
  * Removed launcher patch.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Thu, 04 Mar 2010 19:39:42 +0100

atheist (0.20100302-1) unstable; urgency=low

  * New upstream author release.
  * Updated man page (Closes: #569161).
  * Updated package for python 2.6 (Closes: #571145).
  * Using pysupport.
  * atheist launched by using bash script for 'cols' option.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 02 Mar 2010 18:48:20 +0100

atheist (0.20100126-1) unstable; urgency=low

  * New upstream author release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Wed, 27 Jan 2010 10:21:40 +0100

atheist (0.20091009-1) unstable; urgency=low

  * New upstream author release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Fri, 09 Oct 2009 13:47:22 +0200

atheist (0.20091007-1) unstable; urgency=low

  * New upstream author release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Wed, 07 Oct 2009 13:20:42 +0200

atheist (0.20091006-2) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- Oscar Aceña <oscaracena@gmail.com>  Mon, 16 Nov 2009 13:41:25 +0100

atheist (0.20091103-0.2) UNRELEASED; urgency=low

  * Non-maintainer upload.

 -- David Villa <David.Villa@uclm.es>  Tue, 03 Nov 2009 16:38:24 +0100

atheist (0.20091103-0.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Small bug fixes

 -- David Villa <David.Villa@uclm.es>  Tue, 03 Nov 2009 11:38:37 +0100

atheist (0.20091102-0.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- David Villa <David.Villa@uclm.es>  Mon, 02 Nov 2009 13:26:03 +0100

atheist (0.20091015-0.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- Oscar Aceña <Oscar.Acena@uclm.es>  Thu, 15 Oct 2009 09:17:31 +0200

atheist (0.20091007-0.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- David Villa <David.Villa@uclm.es>  Wed, 07 Oct 2009 12:37:04 +0200

atheist (0.20091006-1) unstable; urgency=low

  * New upstream author release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 06 Oct 2009 17:34:50 +0200

atheist (0.20090921-1) unstable; urgency=low

  * New upstream author release.
  * Included changelog.atheist.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 14 Sep 2009 13:36:31 +0200

atheist (0.20090906-2) unstable; urgency=low

  * Typo at package description fixed (Closes: #545684).

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 08 Sep 2009 17:52:37 +0200

atheist (0.20090906-1) unstable; urgency=low

  * Package was wrongly labeled as architecture any.
  * New upstream release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Sun, 06 Sep 2009 11:56:09 +0200

atheist (0.20090903-1) unstable; urgency=low

  * New upstream release.



=== debian/control ===
Source: atheist
Section: devel
Priority: optional
Maintainer: Cleto Martin Angelina <cleto.martin@gmail.com>
Uploaders: Francisco Moya <paco@debian.org>, David Villa Alises <David.Villa@uclm.es>
Homepage: https://savannah.nongnu.org/projects/atheist/
Build-Depends: cdbs, debhelper (>= 7.0.50~), python-sphinx (>= 0.6.2),
 python-support, python, xsltproc (>= 1.1.24), docbook-xsl (>= 1.75.2)
Standards-Version: 3.9.1

Package: atheist
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-xmpp,
 libjs-jquery, nmap, curl
Description: A general purpose command-line testing tool
 Atheist allows you to specify the behaviour of your tests in a
 declarative way using many predefined structures (such as Task,
 Conditions, Daemons, etc.) and provides detailed statistics.
 .
 The programmer describes the test behaviour in a .test file and
 atheist runs every test found. It is possible to check and prepare
 the system by writting setup and teardown files that are executed
 after and before each test.

=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
VERSION=$(shell python -c "from atheist import VERSION; print VERSION")

BUILDDOC=$(CURDIR)/doc/_build
HTML=$(BUILDDOC)/html

build/atheist:: debian/atheist.1 $(HTML)

$(HTML):
	$(MAKE) -C doc html

debian/atheist.1: debian/atheist.xml
	xsltproc -o $@ --param man.charmap.use.subset "0" --novalid --nonet $(DB2MAN) $<

install/atheist::
	mkdir -p $(CURDIR)/debian/atheist/usr/bin $(CURDIR)/debian/atheist/usr/lib/atheist/
	install -m 755 $(CURDIR)/debian/atheist.run $(CURDIR)/debian/atheist/usr/bin/atheist
	install -m 644 $(CURDIR)/athcmd.py $(CURDIR)/debian/atheist/usr/lib/atheist/
	-$(RM) $(BUILDDOC)/html/_static/jquery.js
	ln -sf /usr/share/javascript/jquery/jquery.js $(BUILDDOC)/html/_static/

clean::
	-$(RM) debian/atheist.1
	$(MAKE) -C doc clean

build-orig-source:
	mkdir -p atheist-$(VERSION)
	tar --exclude=debian --exclude=\*~ --exclude=\.svn --exclude=\*.pyc \
		--exclude=atheist-$(VERSION) --exclude=accounts.txt -cf - . \
		| ( cd atheist-$(VERSION) && tar xf - )
	tar -czf ../tarballs/atheist_$(VERSION).orig.tar.gz atheist-$(VERSION)
	$(RM) -r atheist-$(VERSION)

## atheist 0.20101024

=== debian/changelog ===
atheist (0.20101024-1) unstable; urgency=low

  * Upstream minimal bugfixes.

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 25 Oct 2010 22:50:37 +0200

atheist (0.20101022-1) unstable; urgency=low

  * Upstream bugfixes.

 -- David Villa Alises <David.Villa@uclm.es>  Fri, 22 Oct 2010 17:05:11 +0200

atheist (0.20101019.1-1) unstable; urgency=low

  * bugfix: plugins/net.py.

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 19 Oct 2010 17:19:05 +0200

atheist (0.20101019-1) unstable; urgency=low

  * New uptream release

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 19 Oct 2010 00:55:51 +0200

atheist (0.20101018.1-1) unstable; urgency=low

  * bug fix: method __eq__ for all the Conditions

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 18 Oct 2010 21:20:12 +0200

atheist (0.20101018-1) unstable; urgency=low

  * New upstream release.
  * python-iniparse depend added.

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 18 Oct 2010 01:47:17 +0200

atheist (0.20100821-2) unstable; urgency=low

  * python-mock and python-pyinotify depends added.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 24 Aug 2010 20:03:59 +0200

atheist (0.20100821-1) unstable; urgency=low

  * New upstream release

 -- David Villa Alises <David.Villa@uclm.es>  Sat, 21 Aug 2010 03:22:00 +0200

atheist (0.20100806-1) unstable; urgency=low

  * Avoid logging from tests.

 -- David Villa Alises <David.Villa@uclm.es>  Fri, 06 Aug 2010 19:36:55 +0200

atheist (0.20100802.1-1) unstable; urgency=low

  * More upstream's examples included.
  * Fixed little bug in Type.py for multiple lines with the same delimiter.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 02 Aug 2010 16:36:35 +0200

atheist (0.20100802-2) unstable; urgency=low

  * Net.py and net plugin fails on python 2.6 due socket library. Fixed.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 02 Aug 2010 10:41:01 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Package: atheist
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-xmpp,
- libjs-jquery, nmap, curl
+ libjs-jquery, nmap, curl, python-pyinotify, python-mock, python-notify,
+ python-iniparse
 Description: A general purpose command-line testing tool
  Atheist allows you to specify the behaviour of your tests in a
  declarative way using many predefined structures (such as Task,

## atheist 0.20110402

=== Makefile ===
clean:
	find . -name *.pyc -delete
	find . -name *.pyo -delete
	find . -name *~ -delete
	$(MAKE) -C doc clean

=== doc/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 # You can set these variables from the command line.
 SPHINXOPTS    =
-SPHINXBUILD   = sphinx-build
+SPHINXBUILD   = python /usr/bin/sphinx-build
 PAPER         =
 
 # Internal variables.

=== debian/changelog ===
atheist (0.20110402-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed python-support dependency in favor of dh-python (Closes: #785962)

 -- Valerie Young <spectranaut@gmail.com>  Wed, 19 Aug 2015 22:14:28 +0200

atheist (0.20110402-2) unstable; urgency=low

  * Fixed spelling mistakes at description (thanks to Laszlo Boszormenyi).
  * Updated to new dh build system.
  * Using dh_sphinxdoc to avoid embedded javascript files.

 -- Cleto Martín <cleto.martin@gmail.com>  Sun, 19 Feb 2012 16:25:45 +0100

atheist (0.20110402-1) unstable; urgency=low

  * New upstream release.
  * Little change in package synopsis description.
  * Bug fix: "UnitTestCase doesn't remove generated files", thanks to
    José Luis Segura Lucas (Closes: #596814).
  * Bug fix: "OutContains is not implemented", thanks to Serafeim
    Zanikolas (Closes: #606275).

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Thu, 07 Apr 2011 12:08:11 +0200

atheist (0.20110329.1-1) UNRELEASED; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 29 Mar 2011 01:24:55 +0200

atheist (0.20110328-1) unstable; urgency=low

  * New upstream release

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 28 Mar 2011 19:31:54 +0200

atheist (0.20110325-1) unstable; urgency=low

  * New location for temporary files

 -- David Villa Alises <David.Villa@uclm.es>  Fri, 25 Mar 2011 15:55:55 +0100

atheist (0.20110320-1) unstable; urgency=low

  * XUnit plugin

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 20 Mar 2011 02:44:50 +0100

atheist (0.20110317-1) unstable; urgency=low

  * New upstream release

 -- David Villa Alises <David.Villa@uclm.es>  Sat, 19 Mar 2011 02:44:50 +0100

atheist (0.20110105.1-1) unstable; urgency=low

  * Minimal upstream bugfixes

 -- David Villa Alises <David.Villa@uclm.es>  Wed, 05 Jan 2011 17:36:04 +0100

atheist (0.20110104-1) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 04 Jan 2011 20:52:48 +0100

atheist (0.20101216-1) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Thu, 16 Dec 2010 18:15:33 +0100

atheist (0.20101129-1) unstable; urgency=low

  * New upstream release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 29 Nov 2010 17:13:14 +0100

atheist (0.20101120-1) unstable; urgency=low

  * New upstream release.

 -- David Villa Alises <David.Villa@uclm.es>  Sat, 20 Nov 2010 18:14:15 +0100

atheist (0.20101119-1) unstable; urgency=low

  * New upstream release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Fri, 19 Nov 2010 21:45:06 +0100

atheist (0.20101114-1) unstable; urgency=low

  * New upstream release.
  * New 'misconfig' key-val
  * New ImapReader plugin

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 15 Nov 2010 14:10:42 +0100

atheist (0.20101102-2) unstable; urgency=low

  * New upstream release. New --notify-ok option for notifiers.

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 07 Nov 2010 02:53:10 +0100

atheist (0.20101102-1) unstable; urgency=low

  * New upstream release. New --plain option

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 02 Nov 2010 23:13:43 +0100

=== debian/control ===
Source: atheist
Section: devel
Priority: optional
Maintainer: Cleto Martín <cleto.martin@gmail.com>
Uploaders: Francisco Moya <paco@debian.org>, David Villa Alises <David.Villa@uclm.es>
Homepage: https://savannah.nongnu.org/projects/atheist/
Build-Depends: debhelper (>= 7.0.50~), python-sphinx (>= 1.0.7+dfsg),
 python, xsltproc (>= 1.1.24), docbook-xsl (>= 1.75.2), dh-python
Standards-Version: 3.9.2

Package: atheist
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ${sphinxdoc:Depends},
 nmap, curl, python-mock, python-notify, python-loggingx
Description: General purpose command-line testing tool
 Atheist allows you to specify the behaviour of your tests in a
 declarative way using many predefined structures (such as Task,
 Conditions, Daemons, etc.) and provides detailed statistics.
 .
 The programmer describes the test behaviour in a .test file and
 atheist runs every test found. It is possible to check and prepare
 the system by writing setup and teardown files that are executed
 after and before each test.

=== debian/rules ===
#!/usr/bin/make -f

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
VERSION=$(shell python -c "from atheist import VERSION; print VERSION")

BUILDDOC=$(CURDIR)/doc/_build
HTML=$(BUILDDOC)/html

%:
	dh $@ --with=python2 --with=sphinxdoc

override_dh_auto_build:
	dh_auto_build -Spython_distutils
	xsltproc -o debian/atheist.1 --param man.charmap.use.subset "0" --novalid --nonet $(DB2MAN) debian/atheist.xml
	$(MAKE) -C doc html

override_dh_auto_install:
	dh_auto_install -Spython_distutils
	mkdir -p $(CURDIR)/debian/atheist/usr/bin $(CURDIR)/debian/atheist/usr/lib/atheist/
	install -m 755 $(CURDIR)/debian/atheist.run $(CURDIR)/debian/atheist/usr/bin/atheist
	install -m 644 $(CURDIR)/athcmd.py $(CURDIR)/debian/atheist/usr/lib/atheist/

override_dh_installdocs:
	dh_installdocs
	mv debian/atheist/usr/share/doc/atheist/samples debian/atheist/usr/share/doc/atheist/examples

override_dh_auto_clean:
	dh_auto_clean
	$(RM) debian/atheist.1
	$(RM) -r build
	$(MAKE) -C doc clean

build-orig:
	mkdir -p atheist-$(VERSION)
	tar --exclude=debian --exclude=\*~ --exclude=\.svn --exclude=\*.pyc \
		--exclude=atheist-$(VERSION) --exclude=accounts.txt --exclude=\.pc -cf - . \
		| ( cd atheist-$(VERSION) && tar xf - )
	tar -czf ../atheist_$(VERSION).orig.tar.gz atheist-$(VERSION)
	$(RM) -r atheist-$(VERSION)
